<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:93234327349c31eb4945ac981f235d4b:b322a4d221ca65445be2ae0d4df084fe:131f5a50cdc5af70ef24f64c1ad13ac1$ -->
<TextureAtlas imagePath="theme5Col_half.png">
    <SubTexture name="sq1_fold_0000" x="244" y="188" width="32" height="20" frameX="-20" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0001" x="216" y="66" width="34" height="20" frameX="-19" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0002" x="352" y="38" width="34" height="16" frameX="-19" frameY="-49" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0003" x="316" y="38" width="34" height="16" frameX="-19" frameY="-48" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0004" x="212" y="100" width="34" height="20" frameX="-19" frameY="-43" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0005" x="210" y="298" width="32" height="20" frameX="-20" frameY="-37" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0006" x="244" y="350" width="32" height="18" frameX="-20" frameY="-36" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0007" x="244" y="330" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0008" x="244" y="310" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0009" x="176" y="314" width="32" height="24" frameX="-20" frameY="-29" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0010" x="176" y="234" width="32" height="26" frameX="-20" frameY="-26" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0011" x="178" y="106" width="32" height="30" frameX="-20" frameY="-22" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0012" x="38" y="326" width="34" height="34" frameX="-18" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0013" x="38" y="290" width="34" height="34" frameX="-18" frameY="-19" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0014" x="174" y="346" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0015" x="142" y="312" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0016" x="142" y="278" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0017" x="142" y="244" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0018" x="112" y="72" width="34" height="32" frameX="-19" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0019" x="76" y="38" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0020" x="142" y="210" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0021" x="74" y="110" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0022" x="38" y="254" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0023" x="2" y="74" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0024" x="2" y="38" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0025" x="458" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0026" x="38" y="218" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_fold_0027" x="144" y="140" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq1_static_0000" x="207" y="380" width="31" height="31"/>
    <SubTexture name="sq2_fold_0000" x="210" y="276" width="32" height="20" frameX="-20" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0001" x="210" y="166" width="34" height="20" frameX="-19" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0002" x="277" y="478" width="34" height="16" frameX="-19" frameY="-49" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0003" x="277" y="460" width="34" height="16" frameX="-19" frameY="-48" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0004" x="241" y="490" width="34" height="20" frameX="-19" frameY="-43" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0005" x="210" y="254" width="32" height="20" frameX="-20" frameY="-37" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0006" x="244" y="290" width="32" height="18" frameX="-20" frameY="-36" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0007" x="244" y="270" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0008" x="244" y="250" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0009" x="176" y="288" width="32" height="24" frameX="-20" frameY="-29" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0010" x="176" y="206" width="32" height="26" frameX="-20" frameY="-26" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0011" x="176" y="174" width="32" height="30" frameX="-20" frameY="-22" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0012" x="38" y="182" width="34" height="34" frameX="-18" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0013" x="38" y="146" width="34" height="34" frameX="-18" frameY="-19" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0014" x="180" y="38" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0015" x="148" y="72" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0016" x="144" y="106" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0017" x="142" y="176" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0018" x="108" y="108" width="34" height="32" frameX="-19" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0019" x="72" y="470" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0020" x="140" y="452" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0021" x="72" y="434" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0022" x="40" y="74" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0023" x="420" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0024" x="382" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0025" x="344" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0026" x="40" y="38" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_fold_0027" x="140" y="418" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq2_static_0000" x="174" y="479" width="31" height="31"/>
    <SubTexture name="sq3_fold_0000" x="210" y="232" width="32" height="20" frameX="-20" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0001" x="241" y="468" width="34" height="20" frameX="-19" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0002" x="277" y="442" width="34" height="16" frameX="-19" frameY="-49" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0003" x="277" y="424" width="34" height="16" frameX="-19" frameY="-48" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0004" x="241" y="446" width="34" height="20" frameX="-19" frameY="-43" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0005" x="210" y="210" width="32" height="20" frameX="-20" frameY="-37" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0006" x="244" y="230" width="32" height="18" frameX="-20" frameY="-36" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0007" x="244" y="210" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0008" x="246" y="162" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0009" x="176" y="262" width="32" height="24" frameX="-20" frameY="-29" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0010" x="178" y="138" width="32" height="26" frameX="-20" frameY="-26" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0011" x="207" y="477" width="32" height="30" frameX="-20" frameY="-22" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0012" x="38" y="110" width="34" height="34" frameX="-18" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0013" x="2" y="470" width="34" height="34" frameX="-18" frameY="-19" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0014" x="140" y="384" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0015" x="140" y="350" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0016" x="108" y="316" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0017" x="108" y="282" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0018" x="74" y="146" width="34" height="32" frameX="-19" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0019" x="72" y="398" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0020" x="108" y="248" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0021" x="72" y="362" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0022" x="2" y="434" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0023" x="306" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0024" x="268" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0025" x="230" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0026" x="2" y="398" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_fold_0027" x="108" y="214" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq3_static_0000" x="174" y="446" width="31" height="31"/>
    <SubTexture name="sq4_fold_0000" x="210" y="188" width="32" height="20" frameX="-20" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0001" x="241" y="424" width="34" height="20" frameX="-19" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0002" x="277" y="406" width="34" height="16" frameX="-19" frameY="-49" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0003" x="277" y="388" width="34" height="16" frameX="-19" frameY="-48" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0004" x="241" y="402" width="34" height="20" frameX="-19" frameY="-43" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0005" x="212" y="144" width="32" height="20" frameX="-20" frameY="-37" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0006" x="246" y="142" width="32" height="18" frameX="-20" frameY="-36" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0007" x="282" y="38" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0008" x="252" y="60" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0009" x="140" y="486" width="32" height="24" frameX="-20" frameY="-29" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0010" x="214" y="38" width="32" height="26" frameX="-20" frameY="-26" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0011" x="207" y="445" width="32" height="30" frameX="-20" frameY="-22" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0012" x="2" y="362" width="34" height="34" frameX="-18" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0013" x="2" y="326" width="34" height="34" frameX="-18" frameY="-19" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0014" x="110" y="142" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0015" x="108" y="180" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0016" x="106" y="452" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0017" x="106" y="418" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0018" x="110" y="38" width="34" height="32" frameX="-19" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0019" x="38" y="470" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0020" x="106" y="384" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0021" x="38" y="434" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0022" x="2" y="290" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0023" x="192" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0024" x="154" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0025" x="116" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0026" x="2" y="254" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_fold_0027" x="106" y="350" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq4_static_0000" x="174" y="413" width="31" height="31"/>
    <SubTexture name="sq5_fold_0000" x="212" y="122" width="32" height="20" frameX="-20" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0001" x="240" y="380" width="34" height="20" frameX="-19" frameY="-50" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0002" x="276" y="370" width="34" height="16" frameX="-19" frameY="-49" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0003" x="208" y="362" width="34" height="16" frameX="-19" frameY="-48" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0004" x="208" y="340" width="34" height="20" frameX="-19" frameY="-43" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0005" x="248" y="38" width="32" height="20" frameX="-20" frameY="-37" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0006" x="248" y="88" width="32" height="18" frameX="-20" frameY="-36" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0007" x="246" y="122" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0008" x="210" y="320" width="32" height="18" frameX="-20" frameY="-35" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0009" x="106" y="486" width="32" height="24" frameX="-20" frameY="-29" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0010" x="182" y="72" width="32" height="26" frameX="-20" frameY="-26" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0011" x="207" y="413" width="32" height="30" frameX="-20" frameY="-22" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0012" x="2" y="218" width="34" height="34" frameX="-18" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0013" x="2" y="182" width="34" height="34" frameX="-18" frameY="-19" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0014" x="74" y="316" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0015" x="74" y="282" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0016" x="74" y="248" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0017" x="74" y="214" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0018" x="76" y="74" width="34" height="32" frameX="-19" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0019" x="38" y="398" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0020" x="74" y="180" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0021" x="38" y="362" width="32" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0022" x="2" y="146" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0023" x="78" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0024" x="40" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0025" x="2" y="2" width="36" height="34" frameX="-19" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0026" x="2" y="110" width="34" height="34" frameX="-20" frameY="-18" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_fold_0027" x="146" y="38" width="32" height="32" frameX="-20" frameY="-20" frameWidth="72" frameHeight="72"/>
    <SubTexture name="sq5_static_0000" x="174" y="380" width="31" height="31"/>
</TextureAtlas>
